function data()
return {
	en = {

		["mod_name"] = "German Shunting Signals",
		["mod_desc"] = "This mod includes both waiting signals and blocking signals from Germany. Such signals and signs are used in stations with shunting activities.",

        ["Wartezeichen1_name"] = "Wait sign DRG",
        ["Wartezeichen1_db_name"] = "Wait sign DB",
        ["Wartezeichen1_lp_name"] = "Wait sign DRG with lamp",
        ["Wartezeichen1_lp_db_name"] = "Wait sign DB with lamp",
        ["Wartezeichen1_sh_lp_name"] = "Wait sign DRG with 2 lights and lamp",
        ["Wartezeichen1_sh_lp_name"] = "Wait sign DB with 2 lights and lamp",
        ["Wartezeichen2_name"] = "Wait sign DRG with 3 lights",
        ["Wartezeichen2_db_name"] = "Wait sign DB with 3 lights",
        ["Wartezeichen3_name"] = "Wait sign DRG with 3 lights and lamp",
        ["Wartezeichen3_db_name"] = "Wait sign DB with 3 lights and lamp",
        ["Wartezeichen4_sh_lp_name"] = "Wait sign DRG with 2 lights and lamp",
        ["Wartezeichen4_sh_lp_db_name"] = "Wait sign DB with 2 lights and lamp",
        ["Wartezeichen5_name"] = "Wait sign DR white with lamp",
        ["Wartezeichen5_lp_name"] = "Wait sign DR with 2 lights and lamp",
        ["Wartezeichen6_name"] = "Wait sign DR with 2 lights",
        ["Wartezeichen_desc"] = "The waiting sign means \"Wait for the keeper's order to shunt\". In operation, the consent to shunting is given verbally, by holding up an arm, a white lantern or by the light signal Sh1.\nIn the Ex-DR area, the signals where no Ra12 can be given (because the lamps are not present) are white instead of yellow.",
        ["Isolierzeichen_name"] = "Isolation sign Ra13",
        ["Isolierzeichen_desc"] = " The isolation sign indicates how far a track is to be kept clear so that the switching of points and signals is not hindered.",
        ["Grenzzeichen_name"] = "Boundary marker Ra12",
        ["Grenzzeichen_flach_name"] = "Boundary marker flat Ra12",
        ["Grenzzeichen_desc"] = "At switch connections, the clearance areas of both tracks touch each other. The point where they just touch is marked with this sign.",
        
        ["Spersignal1"] = "Early blocking signal",
        ["Spersignal3"] = "Blocking signal DRG/DB",
        ["Spersignal3"] = "Blocking signal on floor DRG/DB",
        ["Sperrsignale"] = "Blocking signals are fixed devices that indicate whether a track section may be entered. Here the mechanical version with circular disc."

	},
	de = {

		["mod_name"] = "Deutsche Rangiersignale",
		["mod_desc"] = "Dieser Mod beinhaltet sowohl Wartezeichen als auch Sperrsignale aus Deutschland. Solche Signale und Zeichen werden in Bahnhöfen mit Rangiertätigkeiten eingesetzt.",

        ["Wartezeichen1_name"] = "Wartezeichen DRG",
        ["Wartezeichen1_db_name"] = "Wartezeichen DB",
        ["Wartezeichen1_lp_name"] = "Wartezeichen DRG mit Lampe",
        ["Wartezeichen1_lp_db_name"] = "Wartezeichen DB mit Lampe",
        ["Wartezeichen1_sh_lp_name"] = "Wartezeichen DRG mit 2 Lichtern und Lampe",
        ["Wartezeichen1_sh_lp_db_name"] = "Wartezeichen DB mit 2 Lichtern und Lampe",
        ["Wartezeichen2_name"] = "Wartezeichen DRG mit 3 Lichtern",
        ["Wartezeichen2_db_name"] = "Wartezeichen DB mit 3 Lichtern",
        ["Wartezeichen3_name"] = "Wartezeichen DRG mit 3 Lichtern und Lampe",
        ["Wartezeichen3_db_name"] = "Wartezeichen DB mit 3 Lichtern und Lampe",
        ["Wartezeichen4_sh_lp_name"] = "Wartezeichen DRG mit 2 Lichtern und Lampe",
        ["Wartezeichen4_sh_lp_db_name"] = "Wartezeichen DB mit 2 Lichtern und Lampe",
        ["Wartezeichen5_name"] = "Wartezeichen DR weiß mit Lampe",
        ["Wartezeichen5_lp_name"] = "Wartezeichen DR mit 2 Lichtern und Lampe",
        ["Wartezeichen6_name"] = "Wartezeichen DR mit 2 Lichtern",
        ["Wartezeichen_desc"] = "Das Wartezeichen bedeutet \"Auftrag des Wärters zur Rangierfahrt abwarten\". Im Fahrbetrieb wird die Zustimmung zur Rangierfahrt mündlich, durch hochhalten eines Armes, einer weißleuchtenden Laterne oder durch das Lichtsignal Sh1 gegeben.\nIm Bereich der Ex-DR sind die Signale, an denen kein Ra12 gegeben werden kann (da die Lampen nicht vorhanden sind), weiß anstatt gelb.",
        ["Isolierzeichen_name"] = "Isolierzeichen Ra13",
        ["Isolierzeichen_desc"] = " Das Isolierzeichen gibt an, wie weit ein Gleis freizuhalten ist, damit das Umstellen von Weichen und Signalen nicht behindert wird.",
        ["Grenzzeichen_name"] = "Grenzzeichen Ra12",
        ["Grenzzeichen_flach_name"] = "Grenzzeichen flach Ra12",
        ["Grenzzeichen_desc"] = "Bei Weichenverbindungenberühren sich die Lichtraumbereiche beider Gleise. Der Punkt, an dem sie sich gerade berühren, ist mit diesem Zeichen gekennzeichnet.",
        
        ["Spersignal1"] = "Frühes Sperrsignal",
        ["Spersignal3"] = "Sperrsignal DRG/DB",
        ["Spersignal3"] = "Niedriges Sperrsignal DRG/DB",
        ["Sperrsignale"] = "Sperrsignale sind ortsfeste Einrichtungen, die anzeigen, ob in einen Gleisabschnitt eingefahren werden darf. Hier die mechanische Ausführung mit Kreisscheibe."

	},
}
end
